[EPIC] IHwe - User story #6312

CrtBOopuTH 06pO6KY Anst Bu3HayeHHsA SKU per store AVG
26/03/2025 07:31 - & Katarina Herikh

Status: Closed Start date: 26/03/2025
Priority: Normal Due date:

Assignee: & Katarina Herikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.50 hours
Category: Another Week number:

Client:

Description

LNS BHYTPIWHBbOrO hariny 3 akTyanbHUMKN JaHUMK MO KNieHTaM HeobxiaHo cTBopuTu 06pobKy, sika Morna 6u no BCiM KnieHTam
ButarHytu SKU per store AVG, 10610 cepeniHio kinbkicte CKHO Ha marasuH

History

#1 - 26/03/2025 11:54 - & Valeriia Rublevskaia
- Status changed from New to Ready for testing

- Assignee changed from # Valeriia Rublevskaia to # Katarina Herikh

#2 - 27/03/2025 04:42 - & Valeriia Rublevskaia

KinbkicTb MarasumHis
app17:1541\aeon

34
app6:1541\airbafresh
1
app40:1541\alcapone
146
app38:1541\apteka911
1919
app26:1541\camilo

9
app17:1541\cashbuild
1
app2:1541\coraldelrio
21
app10:1541\farmarcas
3

app52:1541\felicia

88

app2:1541\ghra

1

app17:1541\gmg

6
app12:1541\grammarket
38
app1:1541\grandiose
76
app35:1541\labelvie
202

app45:1541\ledo

2

app7:1541\levmark
27

app6:1541\lindt

85
app14:1541\lvivkholod (Pykasuyka)
216
app41:1541\melcom
87

app11:1541\minii

66

app4:1541\mrl

20

29/04/2025 1/5




app1:1541\nikoratrade
725

app35:1541\okko

0

app12:1541\petlove

11
app52:1541\philipmorris
1138
app27:1541\polonez

45
app27:1541\qualityoil
52

app11:1541\rtv

6

app17:1541\tawfeer

55

app52:1541\torba

47

app12:1541\trolley

46
app4:1541\twojmarket
0
app40:1541\urbanremedyshelfm
461
app52:1541\wellalbania
13
app10:1541\alcomag
78

app26:1541\arg

74

app6:1541\avion

107
app27:1541\badyorui
134
app41:1541\balticpetroleum
90

app13:1541\basket

7
app11:1541\bazhaiemozdorovia
680
app15:1541\beloesuhoe
203
app38:1541\boxmarket
185
app21:1541\casacurata
105

app45:1541\chudo

47
app26:1541\ecoshop
246

app2:1541\faino

220

app45:1541\foxi

4

app10:1541\hsvg

26

app32:1541\klass

29

app35:1541\kopilka

79

app38:1541\kopiyka
131

app1:1541\local

92

app2:1541\loreal

3
app12:1541\marcheleos
2

app7:1541\mhp

3

app1:1541\mida

38

app6:1541\nazilbe

21

app32:1541\obzhora
22
app11:1541\palmarket
6
app40:1541\papaellinas
864

app37:1541\plum

22
app44:1541\podorozhnyk
2 851
app6:1541\prodlux

17

app31:1541\sim23

337
app41:1541\sviymarket
32

app7:1541\tada

63

app4:1541\ukrnafta

150

app41:1541\unitb

4
app40:1541\urbanremedy
429

app41:1541\viada

94

app27:1541\nomin

13
app10:1541\smartnfinal
17

#3 - 27/03/2025 05:01 - 4 Valeriia Rublevskaia

CnpouweHa monenb
app17:1541\aeon
24,21
app6:1541\airbafresh
9614
app40:1541\alcapone
600,68
app38:1541\aptekad1
4 186,38
app26:1541\camilo

14 459,89
app17:1541\cashbuild
76
app2:1541\coraldelrio
160 199,67
app10:1541\farmarcas
3835
app52:1541\felicia
2990,97
app2:1541\ghra

30

app17:1541\gmg

319
app12:1541\grammarket
5777,45
app1:1541\grandiose
36 908,54
app45:1541\ledo

5

app7:1541\levmark

4 510,07
app6:1541\lindt
318,42
app41:1541\melcom
796,72

app4:1541\mrl
3231,05
app1:1541\nikoratrade
4 658,27
app12:1541\petlove

0
app52:1541\philipmorris
5,8
app27:1541\polonez

6 920,6
app27:1541\qualityoil
1096,4
app11:1541\rtv

105
app17:1541\tawfeer

4 821,75
app52:1541\torba

20 787,36
app12:1541\trolley
1429,72
app40:1541\urbanremedyshelfm
142,93
app52:1541\wellalbania
7 993,69
app10:1541\alcomag
1325,97
app26:1541\arg

917,36
app6:1541\avion

2 054,72
app27:1541\badyorui

3 016,63
app41:1541\balticpetroleum
1297
app13:1541\basket

3 488,43
app11:1541\bazhaiemozdorovia
1 138,26
app15:1541\beloesuhoe
1803,13
app38:1541\boxmarket
2 852,11
app45:1541\chudo

8 805,6
app26:1541\ecoshop
30 422,85
app45:1541\foxi
23115
app10:1541\hsvg
1982,38
app32:1541\klass

9 225,76
app35:1541\kopilka

4 223,94
app38:1541\kopiyka

8 554,940000000001
app1:1541\local

6 803,42
app2:1541\loreal
543,33
app12:1541\marcheleos
302,5

app7:1541\mhp

709,67
app1:1541\mida
4782,18
app6:1541\nazilbe
3778,19
app32:1541\obzhora
45774,18
app11:1541\palmarket
4 950,33
app37:1541\plum

15 287,73
app44:1541\podorozhnyk
2 809,08
app6:1541\prodlux

6 767,24
app31:1541\sim23

0
app41:1541\sviymarket
1 429,84
app7:1541\tada
15 133,79
app4:1541\ukrnafta
804,41
app41:1541\unitb

4 858,75
app41:1541\viada
989,1
app10:1541\smartnfinal
0

#4 - 27/03/2025 05:15 - & Valeriia Rublevskaia

app35:1541\labelvie

0

app14:1541\lvivkholod (PykaBunuka)
4 437,2

app11:1541\minii

0

app21:1541\casacurata

5 559,41

app2:1541\faino

3200,8
app40:1541\papaellinas
217,77
app40:1541\urbanremedy
0

app27:1541\nomin

778

#5 - 27/03/2025 05:21 - # Valeriia Rublevskaia
- File 3anpocCpeaHwniiAccoptumentKareropuiHasMogens.txt added
- File SanpocCpenHwiiAccoptumeHtynpoueHHasMonens.txt added

- File 3anpocsilToKonnyectsyMarasnHos.txt added

3annutu ons Bubipok B 6asi 6a3

#6 - 01/04/2025 07:57 - & Katarina Herikh
- Status changed from Ready for testing to Testing

#7 - 01/04/2025 07:57 - & Katarina Herikh

- Status changed from Testing to Closed

Files

3anpocCpenHuitAccopTumeHTKareropuinHasMogens. txt 4.01 KB 27/03/2025 # Valeriia Rublevskaia

3anpocCpenHuitAccopTumeHTY npoweHHasMoaenb. txt 3.5 KB 27/03/2025 # Valeriia Rublevskaia

3anpocbilToKonnyecteyMaraaunHos. txt 1.7 KB 27/03/2025 # Valeriia Rublevskaia
